---
search:
  tags:
    - Drafts
    - GET
seo:
  description: >-
    List the challenge drafts. Reference for the GET /api/admin/drafts endpoint
    in the Athena Jeopardy Admin API.
sidebar:
  label: List the challenge drafts
  badge: GET
title: List the challenge drafts
type: openapi-operation
---
`GET /api/admin/drafts`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `500` — Unhandled server error

Response example, 200:

```json
[
  {
    "id": "string",
    "data": "string",
    "createdBy": "string",
    "createdAt": "2019-08-24T14:15:22Z",
    "updatedAt": "2019-08-24T14:15:22Z"
  }
]
```
